LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Modules | Variables
VisualEffect.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::VisualEffect
| These values are used to specify the visual effect of controls.

## Variables
const short | NONE = 0
| specifies that no visual effect is to be applied
const short | LOOK3D = 1
| specifies a 3D-like look
const short | FLAT = 2
| specifies a "flat" look